Bug 141247 - Missing update announcement
Missing update announcement
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: recode (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks: 141259
  Show dependency treegraph
 
Reported: 2004-11-29 16:09 EST by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-30 04:42:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-11-29 16:09:23 EST
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
recode-3.6-12.0

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ngo Than 2004-11-30 04:42:31 EST
i did not make the recode update for fc1 in the last time. taken a
look at the changelog it tells me Zoltan Kota <zkota at gmx.net> made
this update without to tell it to me :(

The FC1 is not supported anymore and it does not make sense to do the
announcement now!

Note You need to log in before you can comment on or make changes to this bug.